isPublic: true
name: 'Public Schema'
scope:
  - 'sections.ea7aa075-053d-4f69-be73-53da61d0e207:read'
  - 'entrytypes.9799f5b3-e0ed-4e80-a8ae-7744e0531c50:read'
  - 'sections.53d7a416-b037-4b14-9510-1322e92283de:read'
  - 'entrytypes.c1b5409e-a65e-44fd-91d1-0fd72ef5a2da:read'
  - 'sections.313a5342-74f8-46b9-b63a-aa3175edef33:read'
  - 'entrytypes.bf72b5fe-e1d1-45d4-913c-de396f664657:read'
  - 'volumes.8efc8d19-beda-4044-a037-7fe5be546a9d:read'
